Очень нужен ViPNet CSP 4.2 (2.36190)! Для корректной работы программы "Электронный листок нетрудоспособности" от ФСС.